/* $Id: SearchDictionaryResult.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.dictionary.image;

import java.awt.Rectangle;

import smart_gs.image_search.logical.SearchResult;
import smart_gs.logical.Spread;

public class SearchDictionaryResult extends SearchResult{
	protected String word;
	
	public SearchDictionaryResult(Spread spread, Rectangle rectangle, double score, int rank, int lineIndex) {
		super(spread, rectangle, score, rank, lineIndex);
	}
	
	public void setWord(String word){
		this.word = word;
	}

	public String getWord() {
		return word;
	}
	

}
